let baseUrl = ""
let baseUrl1 = ""
let baseUrl2 = ""
let baseUrl3 = ""
let baseUrl4 = ""
let baseUrl5 = ""
let baseUrl6 = ""
let baseUrl7 = ""
let baseUrl8 = ""
let filestore_site = "";
// #ifdef MP-WEIXIN
// 编译项目，因为使用插件lime-echart，echart文件过大，需要非压缩代码方式编译，不然会很慢，发布的时候才压缩代码方式编译
if (wx.getAccountInfoSync().miniProgram.envVersion === 'develop') {
    baseUrl = 'http://dev.51xuanxiao.com:8005/api' // 开发环境
	baseUrl3 = 'http://dev.51xuanxiao.com:8007/api' // 职业环境
	baseUrl4 = 'http://dev.51xuanxiao.com:8009/api' // 用户环境
	baseUrl5 = 'http://dev.51xuanxiao.com:8006/api' // 测评环境
	filestore_site = 'http://192.168.1.168:31128' //文件地址
} else {
    baseUrl = 'https://yanxueapi.51xuanxiao.com/api' // 生产环境
    baseUrl3 = "https://jobapi.51xuanxiao.com/api"// 职业环境
    baseUrl4 = "https://authapi.51xuanxiao.com/api"// 用户环境
    baseUrl5 = "https://testapi.51xuanxiao.com/api"// 测评环境
	filestore_site = 'https://filestore.plan.51xuanxiao.com' //文件地址
}
// #endif

export {
    baseUrl,
    baseUrl1,
    baseUrl2,
    baseUrl3,
    baseUrl4,
    baseUrl5,
    baseUrl6,
    baseUrl7,
    baseUrl8,
	filestore_site
}

